Subject: Re: [Cin] Audio Visual Application plain Format (BD-R/RE AV) for home video on Blu-ray discs
From: "Andrew Randrianasulu via Cin [Masked]" <[email-masked]>
To: [email-masked]
Cc: Andrew Randrianasulu <[email-masked]>
Date: Thu, 19 Nov 2020 20:50:28 +0300
List-Id: "Cinelerra.GG" <cin.lists.cinelerra-gg.org>

--------------------------Blur---------------------------
Preview: В сообщении от Thursday 19 November 2020 19:11:49 Terje J. Ha --> SPAM? CLICK to BLOCK: https://dnt.abine.com/#/block_email/[email-masked]/[email-masked]

This email is Masked using Blur - it was sent from lists.cinelerra-gg.org to [email-masked] (your reply stays Masked). To protect your privacy, do not forward this message, or add new recipients like CCs or BCCs (https://www.abine.com/faq.html#caniaddcc).

Thanks for being a Blur customer! If you haven't yet, [ Try DeleteMe at a discount: https://joindeleteme.com/?utm_source=blur&utm_medium=email&utm_campaign=blur-offer ]
-------------------------By Abine--------------------------

В сообщении от Thursday 19 November 2020 19:11:49 Terje J. Hanssen via Cin написал(а):
> Back in 2016/2017 I rendered a 1080i hdv.m2t clip to BDAV, burned it on 
> a standard BD-RE disc and then could playback it as a 16:9 Blu-ray video 
> in a Samsung Ultra Blu-ray player. 
> https://lists.cinelerra-cv.org/pipermail/cinelerra/2017q1/005830.html
> 
> What I wonder is if also the following features are possible in Cin-GG 
> (bdwrite and/or tsMuxer, ffmpeg tools):

I think you better ask at tsmuxer github/forum:
There is plenty of bits to get wrong .....

https://github.com/justdan96/tsMuxer
https://github.com/justdan96/tsMuxer

Note: in this thread DV is Dolby Vision, not DV as dvvideo!

> --------------
> Terje J. H
> 

-- 
Cin mailing list
[email-masked]
https://lists.cinelerra-gg.org/mailman/listinfo/cin